/* ::::: http://gidotopleniya.ru/wp-content/themes/heating/style.css ::::: */

/* ::::: http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=cyrillic,latin ::::: */

@font-face {
	font-family: "PT Sans Narrow";
	font-style: normal;
	font-weight: 400;
	src: local("PT Sans Narrow"), local("PTSans-Narrow"), url('uyyryy3lteffjv9quesi4s4mx3cpno8mnlri8k21-rs.woff') format("woff");
}
@font-face {
	font-family: "PT Sans Narrow";
	font-style: normal;
	font-weight: 700;
	src: local("PT Sans Narrow Bold"), local("PTSans-NarrowBold"), url('q_ptky3sc3ubribgtotayigwe3zcneyk1ut-sjba9qg.woff') format("woff");
}
html { margin: 0px; padding: 0px; width: 100%; border-top: 6px solid rgb(39, 46, 58); position: relative; background: url('topbg.jpg') repeat-x scroll center top rgb(226, 209, 183); font-family: Arial; }
body { margin: 0px; padding: 0px; width: 100%; border-bottom: 6px solid rgb(39, 46, 58); position: relative; background: url('footerbg.png') repeat-x scroll center bottom transparent; font-size: 16px; }
.clear { clear: both; height: 0px; line-height: 0; }
.clear { clear: both; height: 0px; line-height: 0; }
a { color: rgb(26, 110, 187); }
.columnWrap { width: 990px; padding: 0px 0px 0px 10px; margin: 0px auto; }
.header { width: 990px; position: relative; overflow: hidden; height: 175px; }
.header .logo { display: inline-block; position: absolute; top: 38px; left: 0px; width: 464px; height: 61px; background: url('logo.png') repeat scroll 0% 0% transparent; }
.header .searchform { display: block; position: absolute; top: 45px; right: 0px; margin: 0px; padding: 0px; height: 35px; line-height: 35px; width: 360px; background: url('search.png') repeat scroll 0% 0% transparent; }
.header .searchform input { background: none repeat scroll 0% 0% transparent; margin: 0px; padding: 0px; border: medium none; height: inherit; }
.header .searchform .text { width: 262px; padding-left: 15px; font-size: 12px; color: rgb(123, 123, 123); }
.header .searchform .submit { width: 77px; text-align: center; color: rgb(228, 221, 203); font-size: 15px; cursor: pointer; }
.containerWrap { padding-top: 20px; }
.containerWrap .container { width: 700px; padding: 1px 25px 30px; border-radius: 6px; background: none repeat scroll 0% 0% rgb(228, 221, 203); float: left; }
.containerWrap .container h1 { font-size: 26px; font-family: 'PT Sans Narrow',sans-serif; text-transform: uppercase; line-height: 44px; clear: both; }
.containerWrap .container h2 { font-size: 26px; font-family: 'PT Sans Narrow',sans-serif; padding-bottom: 15px; border-bottom: 1px solid rgb(204, 204, 204); color: rgb(21, 21, 21); clear: both; }
.containerWrap .container h3 { font-size: 23px; font-family: 'PT Sans Narrow',sans-serif; padding-bottom: 15px; border-bottom: 1px solid rgb(204, 204, 204); color: rgb(21, 21, 21); font-weight: normal; clear: both; }
.containerWrap .container .h3 { display: block; font-size: 23px; font-family: 'PT Sans Narrow',sans-serif; padding-bottom: 15px; border-bottom: 1px solid rgb(204, 204, 204); color: rgb(21, 21, 21); font-weight: normal; clear: both; margin-bottom: 10px; }
.containerWrap .container p { font-size: 14px; color: rgb(57, 57, 57); line-height: 22px; }
.containerWrap .container ul { padding-left: 10px; color: rgb(9, 9, 9); font-size: 15px; font-style: italic; list-style: none outside none; }
.containerWrap .container ul li { background: url('libg.jpg') no-repeat scroll left top transparent; padding-left: 35px; margin: 15px 0px; overflow: hidden; }
.containerWrap .container blockquote { padding: 40px 20px 5px 112px; background: url('blockquote.jpg') no-repeat scroll left top transparent; border: 1px solid rgb(204, 204, 204); border-radius: 8px; margin: 40px 0px 30px; }
.containerWrap .container blockquote p { color: rgb(183, 109, 60); font-size: 13px; line-height: 18px; }
.containerWrap .container .wp-caption { background: none repeat scroll 0% 0% rgb(226, 209, 183); border-radius: 8px; display: inline-block; float: left; position: relative; max-width: 100%; padding-right: 10px; }
.containerWrap .container .wp-caption p { font-size: 13px; color: rgb(57, 57, 57); font-style: italic; line-height: 18px; margin: 0px 15px 20px; }
.containerWrap .container img { margin: 10px; border-radius: 6px; }
.containerWrap .container .alignright { float: right; margin-left: 25px; margin-bottom: 10px; }
.containerWrap .container #crumbs { height: 43px; line-height: 43px; border-bottom: 1px solid rgb(204, 204, 204); font-size: 12px; color: rgb(19, 19, 19); }
.containerWrap .container #crp_related {  }
.containerWrap .container #crp_related .h3 { font-weight: bold; }
.containerWrap .container #crp_related ul { margin: 0px; padding: 0px; height: 250px; }
.containerWrap .container #crp_related ul li { margin: 0px; padding: 0px; width: 183px; background: none repeat scroll 0% 0% transparent; float: left; }
.containerWrap .container #crp_related ul li:last-child { width: 150px; }
.containerWrap .container #crp_related ul li img { margin: 0px; }
.containerWrap .container #crp_related ul li .crp_title { margin-top: 5px; display: inline-block; }
#toc_container { border: medium none ! important; }
.containerWrap .sidebar { width: 220px; float: right; }
.containerWrap .sidebar .widget { margin-bottom: 40px; }
.containerWrap .sidebar .widget:last-child { margin-bottom: 0px; }
.containerWrap .sidebar .menu { padding: 1px 15px 10px; border-radius: 6px; background: none repeat scroll 0% 0% rgb(228, 221, 203); margin: 20px 0px 0px; list-style: none outside none; }
.containerWrap .sidebar .menu li { padding: 15px 10px 15px 17px; border-bottom: 1px dashed rgb(102, 102, 102); line-height: 20px; font-size: 13px; background: url('lirightmenu.jpg') no-repeat scroll 1px 20px transparent; }
.containerWrap .sidebar .menu li:last-child { border: medium none; }
.containerWrap .sidebar .menu li a { color: rgb(26, 110, 187); }
.containerWrap .sidebar .menu li a:hover { color: rgb(28, 31, 34); }
.containerWrap .sidebar .widgetTitle { vertical-align: top; font-size: 28px; font-weight: bold; text-transform: uppercase; margin-top: 0px; padding: 0px; font-family: 'PT Sans Narrow',sans-serif; line-height: 22px; }
.containerWrap .sidebar .menu.categoryMenu { padding: 8px 3px 15px; }
.containerWrap .sidebar .menu.categoryMenu li { border: medium none; padding: 0px; background: none repeat scroll 0% 0% transparent; margin: 0px; }
.containerWrap .sidebar .menu.categoryMenu li a { padding: 6px 15px 6px 30px; border-radius: 5px; display: block; margin: 0px; font-size: 13px; background: url('li2bg.png') no-repeat scroll 12px 12px transparent; }
.containerWrap .sidebar .menu.categoryMenu li a:hover { background: url('li2bgactive.png') no-repeat scroll 12px 12px rgb(39, 46, 58); color: rgb(228, 221, 203); }
.footer { width: 990px; height: 125px; overflow: hidden; margin: 0px; padding: 0px; position: relative; }
.footer a { color: rgb(19, 19, 19); }
.footer .logo { display: block; position: absolute; left: 0px; width: 464px; height: 61px; background: url('logo.png') repeat scroll 0% 0% transparent; }
.footer .left { width: 45%; color: rgb(127, 108, 86); font-size: 14px; position: absolute; top: 25px; left: 0px; line-height: 25px; }
.footer .left a { font-size: 16px; }
.footer .right { font-size: 12px; position: absolute; top: 41px; right: 0px; padding: 0px; margin: 0px; height: 33px; }
.footer .right li { display: inline-block; position: relative; padding: 0px 13px 0px 10px; margin: 0px; height: 33px; vertical-align: middle; background: url('lifooterbg.png') no-repeat scroll right top transparent; }
.footer .right li:last-child { padding: 0px 0px 0px 10px; background: none repeat scroll 0% 0% rgb(196, 218, 201); margin-left: -10px; }
.footer .right li a { line-height: 33px; }
.footer .right li img {  }
.calcs { vertical-align: top; font-size: 28px; font-weight: bold; text-transform: uppercase; padding: 0px; margin-top: 0px; font-family: 'PT Sans Narrow',sans-serif; line-height: 22px; cursor: pointer; text-decoration: underline; }
/* ::::: http://gidotopleniya.ru/wp-content/plugins/table-of-contents-plus/screen.css?ver=1402 ::::: */

#toc_container ul, #toc_container li { margin: 0px; padding: 0px; }
#toc_container.no_bullets ul, #toc_container.no_bullets li, #toc_container.no_bullets ul li, .toc_widget_list.no_bullets, .toc_widget_list.no_bullets li { background: none repeat scroll 0% 0% transparent; list-style: none outside none; }
#toc_container ul ul { margin-left: 1.5em; }
#toc_container { background: none repeat scroll 0% 0% rgb(249, 249, 249); border: 1px solid rgb(170, 170, 170); padding: 10px; margin-bottom: 1em; width: auto; display: table; font-size: 95%; }
#toc_container.toc_white { background: none repeat scroll 0% 0% rgb(228, 221, 203); }
#toc_container p.toc_title { text-align: center; font-weight: 700; margin: 0px; padding: 0px; }
#toc_container p.toc_title + ul.toc_list { margin-top: 1em; }
#toc_container a { text-decoration: none; text-shadow: none; }
#toc_container a:hover { text-decoration: underline; }
/* ::::: http://gidotopleniya.ru/wp-content/plugins/wp-pagenavi/pagenavi-css.css?ver=2.70 ::::: */

/* ::::: http://gidotopleniya.ru/wp-content/plugins/auto-thickbox-plus/thickbox.min.css?ver=1.9 ::::: */

yatag { display: block ! important; }
.yap-reset, .yap-reset a, .yap-reset img, .yap-reset table, .yap-reset tbody, .yap-reset tr, .yap-reset td { font-size: inherit ! important; text-align: left ! important; background: none no-repeat scroll 0px 0px transparent ! important; border: medium none ! important; border-radius: 0px ! important; border-spacing: 0px ! important; border-collapse: collapse ! important; clear: both ! important; float: none ! important; font-variant: normal ! important; font-weight: normal ! important; height: auto ! important; letter-spacing: normal ! important; line-height: normal ! important; margin: 0px ! important; max-height: none ! important; max-width: none ! important; min-height: 0px ! important; min-width: 0px ! important; outline: medium none ! important; padding: 0px ! important; position: static ! important; text-decoration: none ! important; text-indent: 0px ! important; text-transform: none ! important; vertical-align: baseline ! important; visibility: visible ! important; word-spacing: normal ! important; }
.yap-reset { white-space: normal ! important; width: 100% ! important; }
.yap-reset, .yap-reset a { clear: none ! important; }
.yap-reset yatag table { display: table ! important; empty-cells: hide ! important; font-size: 100% ! important; table-layout: fixed ! important; }
.yap-reset yatag td { display: table-cell ! important; font-size: 100% ! important; vertical-align: middle ! important; }
.yap-main { position: relative ! important; overflow: hidden ! important; }
.yap-list-wrapper { border: 1px solid rgb(221, 220, 218) ! important; overflow: hidden ! important; clear: both ! important; }
.yap-list { width: 100% ! important; height: auto ! important; }
.yap-item { height: auto ! important; text-align: left ! important; }
.yap-border-type-none .yap-list-wrapper, .yap-border-type-ad .yap-list-wrapper { border-width: 0px ! important; }
.yap-border-type-none table.yap-list td.yap-item, .yap-border-type-block table.yap-list td.yap-item { border-width: 0px ! important; }
.yap-item-inner { padding: 0.7em ! important; overflow: hidden ! important; }
.yap-title, .yap-title * { display: inline ! important; }
a.yap-title-text { font-weight: normal ! important; text-decoration: underline ! important; font-size: 130% ! important; line-height: 1.1 ! important; }
a.yap-body-text, a.yap-body-text:hover { font-weight: normal ! important; line-height: 1.2 ! important; text-decoration: none ! important; }
.yap-logo { font-family: Arial,sans-serif ! important; position: relative ! important; padding-left: 0.7em ! important; float: left ! important; }
.yap-logo .yap-logo-arrow { position: absolute ! important; left: 100% ! important; top: 0px ! important; z-index: 1 ! important; width: 9px ! important; height: 100% ! important; }
a.yap-logo-text { font-family: Arial,sans-serif ! important; font-size: 87% ! important; padding-right: 4px ! important; line-height: 1.4 ! important; font-weight: normal ! important; text-decoration: none ! important; }
.yap-border-type-none.yap-logo-transparent-true a.yap-logo-text { text-decoration: underline ! important; }
.yap-picture-block { float: left ! important; padding-right: 0.38em ! important; padding-bottom: 0.38em ! important; }
.yap-picture-block img { display: block ! important; }
.yap-title-block { padding-bottom: 0.23em ! important; }
.yap-links-underline-true .yap-title-block { padding-bottom: 0.38em ! important; }
.yap-title-block a.yap-favicon-inline, .yap-title-block a.yap-favicon-inline:hover { text-decoration: none ! important; }
.yap-title-block .yap-favicon { display: inline-block ! important; margin-top: -0.1em ! important; vertical-align: text-top ! important; }
.yap-nobr { white-space: nowrap ! important; display: inline ! important; }
.yap-sitelinks { text-align: left ! important; padding-top: 0.23em ! important; }
.yap-sitelink { white-space: nowrap ! important; vertical-align: middle ! important; display: inline-block ! important; }
.yap-sitelinks wbr { display: none ! important; }
a.yap-sitelink-text { white-space: normal ! important; font-weight: normal ! important; text-decoration: underline ! important; }
.yap-sitelink-delim { display: inline ! important; padding: 0px 0.53em ! important; }
.yap-contacts { padding-top: 0.23em ! important; line-height: 1.1 ! important; font-size: 85% ! important; }
.yap-contacts a, .yap-links-underline-false .yap-contacts a:hover { font-weight: normal ! important; text-decoration: none ! important; }
.yap-contacts a:hover { text-decoration: underline ! important; }
.yap-address, .yap-domain, .yap-region { display: inline-block ! important; vertical-align: baseline ! important; padding-right: 0.53em ! important; }
.yap-type-flat .yap-item { border-bottom: 1px solid rgb(221, 220, 218) ! important; vertical-align: top ! important; }
.yap-type-flat td.yap-item-last { border-bottom-width: 0px ! important; }
.yap-type-flat .yap-title-block, .yap-type-flat .yap-text { display: inline ! important; }
.yap-type-flat .yap-title-block { padding-right: 5px ! important; }
.yap-type-flat .yap-text { padding-top: 0px ! important; }
#yap-Ya_sync_0-flat .yap-logo-color { color: rgb(0, 0, 0) ! important; }
#yap-Ya_sync_0-flat .yap-title-color { color: rgb(204, 0, 0) ! important; }
#yap-Ya_sync_0-flat .yap-sitelinks-color { color: rgb(204, 0, 0) ! important; }
#yap-Ya_sync_0-flat .yap-hover-color:hover { color: rgb(0, 0, 0) ! important; }
#yap-Ya_sync_0-flat .yap-text-color { color: rgb(0, 0, 0) ! important; }
#yap-Ya_sync_0-flat .yap-url-color { color: rgb(0, 0, 0) ! important; }
#yap-Ya_sync_0-flat .yap-border-color { border-color: rgb(254, 235, 200) ! important; }
#yap-Ya_sync_0-flat .yap-font-size { font-size: 120% ! important; }
#yap-Ya_sync_0-flat .yap-title-font-size { font-size: 125% ! important; }
#yap-Ya_sync_1-flat .yap-logo-arrow { background: url('gif,gif89a@c8@00')%00%80%01%00%FE%EA%C7%FF%FF%FF!%F9%04%01%00%00%01%00%2C%00%00%00%00%C8%00)%00%00%02%AB%84%8F%A9%CB%ED%0F%A3%9C%B4%DA%1B%B2%DE%B7%FB%0F%86%E2%E8lf%40%A6%EA%CA%B6%D2%A9%B9%F2L%D7%14%9C%D9%FA%CE%CBx%0F%0C%0A-%BF%A1%F1%884%C0%92%CC%E6n%E9%8CJY%A7%A9%F5%0A%AAb%B7%DC%17%A7%0B%0E\'L%E2%B2%F8kNc%D1%EA%B64%E6%8E%3B%E1%F2%3A2g%CF%0F%F1%FA~%0F%E5%17%A8%03(XhxhF%88%B8(%A2%C8%F8%88%E1%089%E9Ei%E9%25y%A9%89%40%B7%E9%A9%D4%F9%B9%C9%26zIV%3AJ%8A%0A%A9%B5J%D9%EA%FA%08%15%2B%0BK%7BXt%8B%98%AB%5B%88%93%D9%AB%F7%1B%EC%3BL%1C%F8%1BP%00%00%3B") no-repeat scroll 100% 50% transparent ! important; }
#yap-Ya_sync_1-flat .yap-logo-bg-color { background: none repeat scroll 0% 0% rgb(254, 234, 199) ! important; }
#yap-Ya_sync_1-flat .yap-logo-color { color: rgb(0, 0, 0) ! important; }
#yap-Ya_sync_1-flat .yap-title-color { color: rgb(0, 0, 204) ! important; }
#yap-Ya_sync_1-flat .yap-sitelinks-color { color: rgb(0, 0, 204) ! important; }
#yap-Ya_sync_1-flat .yap-hover-color:hover { color: rgb(0, 102, 255) ! important; }
#yap-Ya_sync_1-flat .yap-text-color { color: rgb(0, 0, 0) ! important; }
#yap-Ya_sync_1-flat .yap-url-color { color: rgb(0, 102, 0) ! important; }
#yap-Ya_sync_1-flat .yap-border-color { border-color: rgb(254, 235, 200) ! important; }
#yap-Ya_sync_1-flat .yap-font-size { font-size: 120% ! important; }
#yap-Ya_sync_1-flat .yap-title-font-size { font-size: 125% ! important; }
.pluso { position: relative; z-index: 1; display: inline-block; padding: 0px; border-radius: 22px; background: none repeat scroll 0% 0% transparent; text-align: left; font-size: 0px; line-height: 0; }
.pluso span { float: none; }
.pluso-010010101010-03 a:active { opacity: 0.6; }
.pluso-010010101010-03 .pluso-wrap a { display: inline-block; vertical-align: inherit; margin: 5px 0px 0px 5px; padding: 0px; width: 40px; height: 40px; background: url('04.png') no-repeat scroll 0px 0px transparent; }
.pluso-wrap { margin: 0px ! important; }
.pluso-010010101010-03 .pluso-wrap { position: relative; z-index: 1; display: inline-block; padding: 0px 5px 5px 0px; border-radius: 6px; background: none repeat scroll 0% 0% transparent; text-align: left; font-size: 0px; line-height: 0; }
.pluso-010010101010-03 .pluso-wrap { border-radius: 22px; }
.pluso-010010101010-03 a.pluso-more { width: 40px; height: 40px; background: url('plus.png') no-repeat scroll 0px -60px transparent ! important; position: relative; }
.pluso-010010101010-03 a.pluso-more { margin-right: -22px; }
.pluso-010010101010-03 .pluso-counter b { position: relative; padding: 8px 12px; border-radius: 122px; background: none repeat scroll 0% 0% rgb(234, 234, 235); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); color: rgb(112, 112, 112); white-space: nowrap; font: 16px/40px Tahoma,Geneva,sans-serif ! important; }
.pluso-010010101010-03 .pluso-counter { position: relative; padding-right: 28px; }
.pluso-010010101010-03 .pluso-counter b { top: -14px; left: 28px; }
.pluso-010010101010-03 .pluso-counter b:after { position: absolute; top: 13px; left: -8px; z-index: 0; display: block; width: 0px; border-width: 5px 9px 5px 0px; border-style: solid; border-color: transparent rgb(234, 234, 235); content: ""; }
.pluso-010010101010-03 .pluso-wrap a { background-image: url('03.png'); }
.pluso-010010101010-03 .pluso-wrap a.pluso-vkontakte { background-position: -168px 0px; }
.pluso-010010101010-03 .pluso-wrap a.pluso-twitter { background-position: -42px 0px; }
.pluso-010010101010-03 .pluso-wrap a.pluso-google { background-position: -252px 0px; }
.pluso-010010101010-03 .pluso-wrap a.pluso-facebook { background-position: 0px 0px; }
.pluso-010010101010-03 .pluso-wrap a.pluso-odnoklassniki { background-position: -126px 0px; }
.pluso-010010101010-03 .pluso-wrap a.pluso-moimir { background-position: -294px 0px; }
.pluso-010010101010-03 .pluso-wrap a.pluso-print { background-position: -966px 0px; }
